.table-head-stats,
.table-row-stats {

    .games,
    .set,
    .goals,
    .player {
        flex: 0 0 100px;
        text-align: center
    }

    .options {
        flex: 0 0 22px;
    }

    @include _respond-to('phones') {
        .set,
        .goals,
        .player,
        .games {
            flex: 0 0 45px;
        }
    }
}

.table-row-stats {
    cursor: pointer;

    .options {
        @include _display-flex(flex, center, flex-end);
        padding: 0 5px 0 0;

        .icon {
            width: 16px;
        }
    }
}